{% load static %}
<!DOCTYPE HTML>

<html>
    <head>
        <link rel="stylesheet" type="text/css" href="{% static 'admin/css/style.css' %}">
        <link rel="stylesheet" type="text/css" href="{% static 'admin/css/bootstrap.css' %}">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script type="text/javascript" src="{% static 'admin/js/jsfile.js' %}"></script>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>About</title>
    </head>
<body style="background-color: rgb(255, 255, 255);">
      <div class="custom-control custom-switch" id="change">
        <input type="checkbox" class="custom-control-input" id="customSwitch1" onchange="change()">
        <label class="custom-control-label" for="customSwitch1" id="toggle">Change Theme</label>
      </div>
        <h1 id=apakabar style="text-align:center" class="h-fk">Tesalonika Julia</h1>
        <p style="text-align:center" class="text-fk">Tentang saya</p>
        <div id="accordion">
          <h3 style="text-align:center" id ="act">Aktivitas</h3>
          <div>
            <p>
            Saya adalah mahasiswi semester 3 program studi S1 Sistem Informasi di Fakultas Ilmu Komputer, Universitas Indonesia. Aktivitas saya saat ini selain belajar adalah mengikuti beberapa organisasi dan kepanitiaan di kampus.
            </p>
          </div>
          <h3 style="text-align:center" id="exp">Organisasi dan Kepanitiaan</h3>
          <div>
            <ul>
              <li>Bendahara DPM Fasilkom UI 2019</li>
              <li>Bendahara Pemira IKM Fasilkom UI 2019</li>
              <li>Bendahara BETIS Fasilkom UI 2020</li>
            </ul>
          </div>
          <h3 style="text-align:center" id="ach">Prestasi</h3>
          <div>
            <p>
            Juara 1 Melanggar Perintah Allah
            </p>
          </div>
        </div>

      <footer>
        <div class ="footer-border">
            <p class="text-footer"> Story 6 PPW Tesalonika </p>
        </div>
    </footer>
</body>
</html>